/*重置样式*/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td, em, button, blockquote {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei";
}

html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
    -webkit-tap-highlight-color: transparent;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td, th, ul, ol {
    padding: 0;
}

img {
    border: 0;
    vertical-align: bottom;
}

em, b {
    font-style: normal;
    font-weight: normal;
}

ul, ol {
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

i {
    font-style: normal;
}

button, input, select, textarea {
    outline: none;
    font-family: 'Microsoft Yahei';
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}

a {
    color: #333;
    text-decoration: none;
    outline: none;
}

a:hover {
    text-decoration: none;
    outline: none;
}

a:focus {
    outline: none;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.float-l {
    float: left;
}

.float-r {
    float: right;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-weight {
    font-weight: bold;
}

html, body {
    background: #fff;
    font: 14px/20px "microsoft yahei";
}

.main {
    width: 100%;
    background: #fff;
    color: #333;
}

.bg-grey {
    background: #F8F8F8;
}

.mt10 {
    margin-top: 10px;
}

.mt110 {
    margin-top: 80px;
}

.red {
    color: #eb4040;
}

/*header*/
.header {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 100;
    height: 80px;
    background: #fff;
}

.header .head {
    margin: 0 auto;
    width: 100%;
}

.header .top a.tel:before, .consult-box .qq a:before, .footer .contact dd:before {
    background: url("../images/commIcons.png") no-repeat;
    background-size: 74px 46px;
}

.header {
    box-shadow: 0 0 8px rgba(0, 0, 0, .2)
}

.header .top {
    width: 100%;
    height: 30px;
    border-bottom: 1px solid #eee;
    background: #F9F9F9;
    font-size: 14px;
    line-height: 30px;
}

.header .top a {
    position: relative;
    font-size: 14px;
    margin-right: 20px;
}

.header .top a:hover {
    color: #dc0f0f;
}

.header .top a.tel:before {
    content: '';
    position: absolute;
    left: -26px;
    top: 5px;
    width: 19px;
    height: 19px;
    background-position: 0 -24px;
}

.header .head {
    padding-top: 20px;
}

.header .logo {
    width: 161px;
    height: 41px;
    margin-right: 20px;
    background: url(../images/logo.png) no-repeat center/100% 100%;
}

.header .slogan {
    font-size: 16px;
    color: #333;
    height: 41px;
    line-height: 41px;
}

.header .head .nav {
    position: relative;
    display: block;
    padding-right: 10px;
    margin-right: 10px;
}

.header .head .nav:after {
    content: "";
    position: absolute;
    right: 0;
    top: 10px;
    width: 1px;
    height: 20px;
    background: #d8d8d8;
}

.header .head .nav li {
    padding: 0 20px;
}

.header .head .nav li a {
    display: block;
    height: 43px;
    line-height: 40px;
    font-size: 16px;
    color: #333;
    border-bottom: 3px solid transparent;
}

.header .head .nav li:hover a, .header .head .nav li.active a {
    color: #dc0f0f;
}

.header .head .nav li a:after {
    content: "";
    display: block;
    width: 0;
    height: 3px;
    background: #dc0f0f;
    margin-top: -2px;
    transition: width .3s;
}

.header .head .nav li:hover a:after, .header .head .nav li.active a:after {
    width: 100%;
}

.header .head .btn {
    width: 88px;
    height: 28px;
    line-height: 26px;
    border: 1px solid #E92B2B;
    color: #E92B2B;
    border-radius: 28px;
    margin-left: 10px;
    margin-top: 6px;
    text-align: center;
}

.header .head .btn-login {
    background: linear-gradient(to right, #E82B2B 0%, #F15E5E 100%);
    color: #fff;
}

.header.menu-handle {
    display: none;
}

/*footer*/
.footer {
    width: 100%;
    min-width: 1200px;
    font-size: 12px;
    color: #999;
    line-height: 25px;
}

.footer .foot {
    background: #282828;
    font-size: 12px;
    color: #999;
    padding-top: 30px;
}

.footer .foot-top {
    position: relative;
    height: 230px;
    padding-top: 20px;
    border-bottom: 1px solid #595959;
    margin-bottom: 15px;
    background: url("../images/foot-picture.png") no-repeat 200px center;
}

.footer .foot-top .logo-box {
    margin-top: 40px;
}

.footer .foot-top .logo-box p {
    font-size: 16px;
    color: #999;
    margin-top: 25px;
}

.footer .foot-top .code {
    margin-left: 120px;
}

.footer .foot-top .code p {
    text-align: center;
    color: #fff;
}

.footer .foot-top .contact {
    line-height: 28px;
}

.footer .foot-top .contact .title {
    font-size: 14px;
    color: #fff;
    margin: 5px 0 8px;
}

.footer .foot-top .contact .title:before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    background: #fff;
    border-radius: 100%;
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 9px;
}

.footer .foot-top .contact dd:before {
    content: "";
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
    margin-top: -3px;
}

.footer .foot-top .contact .addr:before {
    width: 13px;
    height: 16px;
    background-position: 0 0;
}

.footer .foot-top .contact .qq:before {
    width: 12px;
    height: 13px;
    background-position: -40px 0;
}

.footer .foot-top .contact .email:before {
    width: 13px;
    height: 9px;
    background-position: -20px 0;
}

.footer .foot-top .contact .tel:before {
    width: 14px;
    height: 14px;
    background-position: -60px 0;
}

.footer .copyright {
    padding-bottom: 10px;
    color: #fff;
}

/*侧边咨询栏*/
.side {
    position: absolute;
    position: fixed;
    left: 20px;
    top: 50%;
    margin-top: -220px;
    z-index: 100;
}

.consult-box {
    width: 140px;
    padding: 10px 10px 15px;
    background: #fff;
    box-shadow: 2px 6px 30px rgba(0, 0, 0, 0.2);
    z-index: 999;
    -border: 1px solid #eee;
}

.consult-box:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 3px;
    width: 100%;
    background: #ff6209;
    background-image: linear-gradient(90deg, #fdd000, #ff6209);
}

.consult-box hr {
    margin: 20px 0 15px;
    background-color: #eee;
    height: 1px;
    border: 0;
}

.consult-box h2 {
    margin: 15px 0 4px;
    font-size: 16px;
}

.consult-box .qq a {
    position: relative;
    display: block;
    border: 1px solid #ddd;
    border-radius: 100px;
    padding: 6px 0 6px 40px;
    font-size: 14px;
    line-height: 22px;
    margin-top: 10px;
}

.consult-box .qq a:before {
    content: "";
    position: absolute;
    left: 15px;
    top: 50%;
    width: 20px;
    height: 22px;
    background-position: -30px -24px;
    margin-top: -11px;
}

.consult-box .qq a:hover {
    border-color: #fdd000;
    box-shadow: 0 7px 14px rgba(253, 208, 0, .1), 0 3px 6px rgba(253, 208, 0, .08);
}

.consult-box .phone h3 {
    margin-top: 5px;
    font-size: 16px;
}

.consult-btn {
    position: absolute;
    top: 10px;
    left: 140px;
    z-index: 99999;
    background: #FF6209;
    border-radius: 0 12px 12px 0;
    width: 30px;
    text-align: center;
    padding: 10px 5px;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
}

.consult-box.hide {
    display: none;
}

/*主体公共样式*/
.content-box {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}

.part {
    position: relative;
    padding: 65px 0 50px;
    min-width: 1200px;
}

.text {
    line-height: 28px;
}

.part-title {
    font-size: 32px;
    color: #333;
    font-weight: bold;
    text-align: center;
    margin-bottom: 65px;
}

.sub-title {
    text-align: center;
    font-size: 18px;
    color: #777;
    margin-bottom: 60px;
}

/*分页器*/
.page-device {
    margin: 60px auto 0;
    color: #333;
    text-align: center;
}

.page-device button {
    display: inline-block;
    width: 50px;
    height: 50px;
    cursor: pointer;
    color: #333;
    font-size: 14px;
    line-height: 50px;
    background: #fff;
    border: 1px solid #E5E5E5;
    text-align: center;
    margin: 0 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 2px;
}

#firstPage, #lastPage, #nextPage, #prePage {
    color: #0073A9;
    border: 1px solid #0073A9
}

#nextPage, #prePage {
    width: 80px
}

.page-device .current {
    background-color: #0F7CD6;
    border-color: #0F7CD6;
    color: #FFF
}

.news .btn-more {
    display: none;
}

.totalPages {
    margin: 0 10px
}

.totalPages span, .totalSize span {
    color: #0073A9;
    margin: 0 5px
}

.page-device button:disabled {
    opacity: .5;
    cursor: no-drop
}

/*首页*/
.index-spr, .index .part4 .list li h6:before, .index .news-list .news-item .news-info .date .day:after {
    background: url("../images/indexIcons.png") no-repeat;
    background-size: 300px 468px;
}

.index-banner, .banner {
    width: 100%;
    overflow: hidden;
    min-width: 1200px;
    position: relative
}

.index-banner .swiper-slide {
    height: 536px;
}

.index-banner .swiper-slide .picture{
    position: absolute;
    left: 50%;
    top:50%;
    height: 536px;
    transform: translate(-50%,-50%);
}
.index-banner .swiper-pagination {
    bottom: 30px !important;
}

.index-banner .swiper-pagination-bullet {
    width: 50px;
    height: 2px;
    background: #fff;
    border-radius: 0;
    opacity: .3;
}

.index-banner .swiper-pagination-bullet-active {
    background: #e7e7e7;
    opacity: .8;
}

.index .part1 .part-content dl {
    position: relative;
    width: 25%;
    padding: 0 50px;
    border-right: 1px solid #e9e9e9;
    height: 235px;
    text-align: justify;
    margin-bottom: 40px;
}

.index .part1 .part-content dl:nth-child(4n) {
    border: 0;
}

.index .part1 .part-content dl:after {
    content: "";
    position: absolute;
    left: 50px;
    bottom: 0;
    width: 200px;
    height: 5px;
    background: #D9D9D9;
    margin: 0 auto;
}

.index .part1 .part-content dl dt span {
    display: block;
    height: 42px;
    margin: 10px auto;
}

.index .part1 .part-content .item1 span {
    width: 48px;
    background-position: 0 0;
}

.index .part1 .part-content .item2 span {
    width: 54px;
    background-position: -57px 0;
}

.index .part1 .part-content .item3 span {
    width: 54px;
    background-position: -120px 0;
}

.index .part1 .part-content .item4 span {
    width: 53px;
    background-position: -183px 0;
}

.index .part1 .part-content .item5 span {
    width: 55px;
    background-position: -245px 0;
}

.index .part1 .part-content .item6 span {
    width: 55px;
    background-position: 0 -50px;
}

.index .part1 .part-content .item7 span {
    width: 50px;
    background-position: -65px -50px;
}

.index .part1 .part-content .item8 span {
    width: 55px;
    background-position: -120px -50px;
}

.index .part1 .part-content dl .tit {
    font-size: 22px;
    color: #eb4040;
    margin: 20px 0;
}

.index .part2 .left {
    width: 580px;
    padding-left: 30px;
}

.index .part2 .left h3 {
    font-size: 28px;
    color: #111;
    margin: 40px 0;
}

.index .part2 .left .list li {
    width: 80px;
    text-align: center;
    margin-right: 55px;
    margin-top: 40px;
}

.index .part2 .left .list li span {
    display: block;
    width: 71px;
    height: 71px;
    margin: 0 auto 15px;
}

.index .part2 .left .list .item1 span {
    background-position: 0 -100px;
}

.index .part2 .left .list .item2 span {
    background-position: -76px -100px;
}

.index .part2 .left .list .item3 span {
    background-position: -152px -100px;
}

.index .part2 .left .list .item4 span {
    background-position: -228px -100px;
}

.index .part3 .part-content dl {
    width: 240px;
    height: 190px;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    margin-top: 10px;
}

.index .part3 .part-content dl:hover {
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    background: #fff;
}

.index .part3 .part-content dl dt {
    height: 110px;
    line-height: 110px;
}

.index .part3 .part-content dl .tit {
    font-size: 18px;
    margin-bottom: 18px;
}

.index .part3 .part-content dl dt span {
    display: inline-block;
    vertical-align: middle;
}

.index .part3 .part-content .item1 span {
    width: 66px;
    height: 52px;
    background-position: 0 -178px;
}

.index .part3 .part-content .item2 span {
    width: 88px;
    height: 50px;
    background-position: -72px -178px;
}

.index .part3 .part-content .item3 span {
    width: 49px;
    height: 56px;
    background-position: -166px -178px;
}

.index .part3 .part-content .item4 span {
    width: 54px;
    height: 54px;
    background-position: -221px -178px;
}

.index .part3 .part-content .item5 span {
    width: 52px;
    height: 55px;
    background-position: 0 -240px;
}

.index .part3 .part-content .item6 span {
    width: 55px;
    height: 55px;
    background-position: -60px -240px;
}

.index .part3 .part-content .item7 span {
    width: 75px;
    height: 53px;
    background-position: -123px -240px;
}

.index .part3 .part-content .item8 span {
    width: 56px;
    height: 54px;
    background-position: -205px -240px;
}

.index .part3 .part-content .item9 span {
    width: 53px;
    height: 54px;
    background-position: 0 -305px;
}

.index .part3 .part-content .item10 span {
    width: 54px;
    height: 56px;
    background-position: -61px -305px;
}

.index .part3 .part-content .item11 span {
    width: 62px;
    height: 54px;
    background-position: -123px -305px;
}

.index .part3 .part-content .item12 span {
    width: 49px;
    height: 55px;
    background-position: -193px -305px;
}

.index .part3 .part-content .item13 span {
    width: 54px;
    height: 54px;
    background-position: 0 -370px;
}

.index .part3 .part-content .item14 span {
    width: 52px;
    height: 52px;
    background-position: -65px -370px;
}

.index .part3 .part-content .item15 span {
    width: 48px;
    height: 56px;
    background-position: -128px -370px;
}

.index .part4 .picture {
    margin-left: 135px;
    margin-top: -20px;
}

.index .part4 .right {
    margin-left: 690px;
}

.index .part4 .list {
    height: 410px;
    border-left: 2px solid #D8DBF9;
    padding-left: 33px;
    padding-top: 20px;
}

.index .part4 .list li {
    margin-top: 35px;
}

.index .part4 .list li:first-child {
    margin-top: 0;
}

.index .part4 .list li h6 {
    position: relative;
    height: 33px;
    line-height: 33px;
    font-size: 20px;
    color: #111;
    margin-bottom: 10px;
}

.index .part4 .list li h6:before {
    content: "";
    position: absolute;
    left: -51px;
    top: 0;
    width: 33px;
    height: 33px;
}

.index .part4 .list .item1 h6:before {
    background-position: 0 -435px;
}

.index .part4 .list .item2 h6:before {
    background-position: -39px -435px;
}

.index .part4 .list .item3 h6:before {
    background-position: -78px -435px;
}

.index .part4 .list .item4 h6:before {
    background-position: -117px -435px;
}

.index .part4 .list li p {
    color: #777;
}

.index .part5 {
    padding-bottom: 0;
}

.index .part5 .part-content {
    width: 1200px;
    height: 469px;
    background: url("../images/ind-part5-bg.jpg") no-repeat center;
}

.index .part5 .part-content dl {
    width: 33%;
    text-align: center;
    padding-top: 225px;
    font-size: 15px;
    color: #777;
}

.index .part5 .part-content .tit {
    font-size: 22px;
    color: #111;
    margin-bottom: 15px;
}

.index .part6 .list li {
    position: relative;
    width: 228px;
    height: 170px;
    margin: 0 15px 80px 0;
}

.index .part6 .list li:nth-child(5n) {
    margin-right: 0;
}

.index .part6 .list li:nth-last-child(-n+5) {
    margin-bottom: 50px;
}

.index .part6 .list li img {
    width: 100%;
    height: 100%;
}

.index .part6 .list li p {
    position: absolute;
    width: 100%;
    height: 38px;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(235, 64, 64, .6);
    line-height: 38px;
    font-size: 20px;
    color: #fff;
    text-align: center;
}

.index .news-list .news-item {
    width: 555px;
    height: 240px;
    margin-right: 90px;
    margin-bottom: 45px;
}

.index .news-list .news-item:nth-child(even) {
    margin-right: 0;
}

.index .news-list .news-item .news-picture {
    width: 221px;
    height: 100%;
}

.index .news-list .news-item .news-info {
    margin-left: 245px;
}

.index .news-list .news-item .news-info .date {
    height: 58px;
    line-height: 40px;
    font-size: 30px;
    color: #111;
    border-bottom: 1px solid #E7E6E6;
    margin-bottom: 25px;
}

.index .news-list .news-item .news-info .date .year {
    font-size: 18px;
}

.index .news-list .news-item .news-info .date .day {
    position: relative;
}

.index .news-list .news-item .news-info .date .day:after {
    content: "";
    position: absolute;
    right: -50px;
    top: 7px;
    width: 18px;
    height: 28px;
    background-position: -185px -52px;
}

.index .news-list .news-item .news-title {
    display: block;
    height: 20px;
    line-height: 20px;
    font-size: 22px;
    color: #111;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 20px;
}

.index .news-list .news-item:hover .news-title {
    color: #eb4040;
}

.index .news-list .news-item .news-desc {
    font-size: 15px;
    color: #777;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.index .news-list .news-item .more {
    margin-top: 18px;
    padding-bottom: 3px;
    border-bottom: 1px solid #eb4040;
}

.index .more-news {
    display: block;
    margin-top: 25px;
    font-size: 18px;
    color: #777;
}

.index .more-news:after {
    content: "";
    display: block;
    width: 70px;
    height: 1px;
    background: #BABABA;
    margin: 5px auto 15px;
    transform: translateX(-12px);
}

/*内页*/
.banner {
    position: relative;
    height: 536px;
}
.banner .picture {
    position: absolute;
    height: 536px;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    z-index: 1;
}

.product .part-content .tab-nav h3 {
    font-size: 24px;
    color: #111;
    height: 28px;
    line-height: 28px;
    margin-bottom: 20px;
}

.product .part-content .tab-nav p {
    font-size: 16px;
    color: #777;
    margin-bottom: 30px;
}

.product .part-content .tab-nav ul li {
    cursor: pointer;
    width: 235px;
    height: 55px;
    line-height: 55px;
    padding-left: 30px;
    font-size: 20px;
    margin-bottom: 30px;
}

.product .part-content .tab-nav ul li:last-child {
    margin-bottom: 0;
}

.product .part-content .tab-nav ul li.active, .product .part6 dl:hover {
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    background: #fff;
}

.product .part-content .tab-box.left-box .picture {
    margin-left: 10px;
}

.product .part-content .tab-box.left-box .picture.move {
    animation: moveLeft .5s linear backwards;
}

.product .part-content .tab-box.right-box {
    text-align: center;
    margin-left: 450px;
}

.product .part-content .tab-box.right-box .picture {
    margin-left: 0;
}

.product .part-content .tab-box.right-box .picture.move {
    animation: moveRight .5s linear backwards;
}

@keyframes moveLeft {
    from {
        display: block;
        margin-left: -15px;
        opacity: 0.3;
    }
    to {
        margin-left: 10px;
        opacity: 1;
    }
}

@keyframes moveRight {
    from {
        display: block;
        margin-left: 25px;
        opacity: 0.3;
    }
    to {
        margin-left: 0;
        opacity: 1;
    }
}

.product .part1 {
    padding: 90px 0 50px;
}

.product .part2, .product .part3, .product .part4 {
    padding: 90px 0 70px;
}

.product .part1 .tab-nav, .product .part3 .tab-nav {
    margin-left: 770px;
}

.product .part1 .tab-box {
    height: 430px;
}

.product .part2 .tab-nav, .product .part4 .tab-nav {
    padding-left: 30px;
}

.product .part2 .tab-box {
    height: 500px;
}

.product .part3 .tab-box, .product .part4 .tab-box {
    height: 480px;
}

.product .part3 .tab-nav {
    padding-top: 55px;
}

.product .part-title {
    font-weight: normal;
    font-size: 30px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px;
}

.product .part5 .picture1 {
    margin-left: 90px;
}

.product .part5 .right {
    margin-left: 660px;
    padding-top: 35px;
}

.product .part5 .right .text {
    font-size: 16px;
    color: #111;
}

.product .part5 .picture2 {
    margin-top: 50px;
}

.product .part6 .part-title {
    margin-bottom: 60px;
}

.product .part6 dl {
    width: 33%;
    padding: 0 55px;
    text-align: center;
    height: 330px;
    cursor: pointer;
}

.product .part6 dl dt {
    height: 165px;
    line-height: 150px;
    text-align: center;
}

.product .part6 dl dt span {
    display: inline-block;
    background: url("../images/productIcons.png") no-repeat;
    background-size: 247px 124px;
    vertical-align: middle;
}

.product .part6 .item1 dt span {
    width: 59px;
    height: 58px;
    background-position: 0 0;
}

.product .part6 .item2 dt span {
    width: 65px;
    height: 58px;
    background-position: -65px 0;
}

.product .part6 .item3 dt span {
    width: 48px;
    height: 59px;
    background-position: -136px 0;
}

.product .part6 .item4 dt span {
    width: 57px;
    height: 56px;
    background-position: -190px 0;
}

.product .part6 .item5 dt span {
    width: 56px;
    height: 54px;
    background-position: 0 -65px;
}

.product .part6 .item6 dt span {
    width: 59px;
    height: 59px;
    background-position: -65px -65px;
}

.product .part6 dl .tit {
    font-size: 24px;
    color: #111;
    margin-bottom: 30px;
}

.product .part6 dl .text {
    font-size: 16px;
}

.product .part7 dl {
    width: 260px;
    height: 230px;
    background: #fafafc;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    text-align: center;
    margin-right: 53px;
    margin-bottom: 20px;
}

.product .part7 dl:nth-child(4n) {
    margin-right: 0;
}

.product .part7 .part-title {
    margin-bottom: 80px;
}

.product .part7 dl dt {
    margin-top: 10px;
}

.product .part7 dl dd {
    font-size: 20px;
}

/*分公司*/
.company .part1 .left-box {
    width: 830px;
    padding-right: 60px;
    border-right: 1px solid #F2F2F2;
}

.company .part1 .left-box h2 {
    font-size: 36px;
    height: 35px;
    line-height: 35px;
    margin-bottom: 35px;
    font-weight: bold;
}

.company .part1 p {
    line-height: 28px;
    font-size: 16px;
    color: #666;
}

.company .part1 .left-box .text {
    margin-top: 25px;
    text-indent: 2em;
}

.company .part1 .right-box {
    margin-left: 880px;
}

.company .part1 .right-box h3 {
    position: relative;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
    padding-left: 15px;
}

.company .part1 .right-box h3:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    background: #3E84E9;
    border-radius: 8px;
    left: 0;
    top: 50%;
    margin-top: -4px;
}

.company .part1 .right-box img {
    margin-bottom: 30px;
}

.company .part-title {
    font-size: 36px;
}

.company .part2 .part-title {
    margin-bottom: 45px;
}

.company .part2 dl {
    width: 388px;
    height: 320px;
    background: #fff;
    font-size: 16px;
    color: #666;
    line-height: 28px;
    margin-right: 12px;
    margin-bottom: 60px;
}

.company .part2 dl:nth-child(3n) {
    margin-right: 0;
}

.company .part2 dt {
    width: 388px;
    height: 186px;
    overflow: hidden;
}

.company .part2 dt img {
    width: 100%;
    height: 100%;
    transition: all .5s;
}

.company .part2 dl:hover dt img {
    transform: scale(1.1);
}

.company .part2 dl dd {
    padding: 0 20px;
}

.company .part2 dl .tit {
    font-size: 20px;
    margin: 10px 0;
    color: #333;
}

.company .part3 img, .company .part4 img {
    display: block;
    margin: 90px auto 40px;
}

.company .part5 dl {
    width: 365px;
    height: 340px;
    background: #F9F9FB;
    box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
    margin: 10px 35px 40px 0;
}

.company .part5 dl:nth-child(3n) {
    margin-right: 0;
}

.company .part5 dl dt {
    height: 160px;
    line-height: 170px;
    text-align: center;
}

.company .part5 dl dt img {
    vertical-align: middle;
}

.company .part5 dd {
    padding: 0 35px;
    font-size: 14px;
    color: #777;
    line-height: 26px;
}

.company .part5 .tit {
    font-size: 20px;
    margin-bottom: 20px;
    color: #333;
}
/*呼叫中心*/
.call .part .title{
    font-size: 24px;
    color: #111;
    margin-bottom:20px;
    padding-top: 150px;
}
.call .part .desc{
    font-size: 16px;
    color: #777;
    line-height: 26px;
    text-align: justify;
}
.call .part1 .left-box{
    width: 760px;
    padding-left: 20px;
}
.call .part1 .right-box{
    margin-left: 780px;
    padding-right: 60px;
}
.call .part2 .left-box,.call .part4 .left-box{
    width: 430px;
    padding-left: 20px;
}
.call .part2 .right-box{
    margin-left: 650px;
}
.call .part3 .left-box{
    width: 760px;
    padding-left: 60px;
}
.call .part3 .right-box,.call .part5 .right-box{
    margin-left: 760px;
    padding-right: 60px;
}
.call .part4 .right-box{
    margin-left:510px;
}
.call .part5 .left-box{
    width: 760px;
    padding-left: 5px;
}
.call .part7 dl {
    width: 360px;
    height: 300px;
    background: #F9F9FB;
    box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
    margin: 0 40px 40px 0;
    text-align: center;
}

.call .part7 dl:nth-child(3n) {
    margin-right: 0;
}

.call .part7 dl dt {
    height: 240px;
    line-height: 260px;
    text-align: center;
}

.call .part7 dl dt img {
    vertical-align: middle;
}

.call .part7 dd {
    font-size: 20px;
}
.spr{
    background: url(../images/iconlist.png) no-repeat;
    background-size: 500px 750px;
}

.about dl{float:left;text-align: center;border:1px solid transparent;cursor: pointer;border-radius:3px;padding-bottom: 20px;}
.about dl:hover{box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);}
.about dl dt{width:100%;text-align: center;}
.about dl dt span{display: inline-block;vertical-align: middle;}
.about dl dd{line-height: 24px;color:#999;}
.about dl dd.tit{font-size: 16px;margin-bottom: 12px;color:#333;}
.abBox1{height:818px;background: url("../images/about-bg1.jpg") no-repeat center;}
.abBox1 .c-box{margin-top: 50px;}
.abBox1 .intr-img{width: 594px;margin: 0 26px 15px 0;}
.abBox1 p{line-height: 32px;margin-bottom: 10px;font-size: 14px;color: #333;text-indent: 2em;}
.abBox2 .c-box dl:nth-child(-n+3){margin-bottom: 20px;}
.abBox2 .c-box dl dt{height: 90px;margin-bottom: 25px;}
.abBox2 .c-box dl dt span{width: 90px;height:90px;}
.abBox2 .c-box .b1 span{background-position: 0 -380px;}
.abBox2 .c-box .b2 span{background-position: -96px -380px;}
.abBox2 .c-box .b3 span{background-position: -191px -380px;}
.abBox2 .c-box .b4 span{background-position: -287px -380px;}
.abBox2 .c-box .b5 span{background-position: -383px -380px;}
.abBox2 .c-box .b6 span{background-position: -383px 0;}
.abBox2 .c-box dl{width:400px;padding: 25px 55px;height: 260px;}
.abBox2 .c-box dl .tit{font-size: 20px;color: #333;}
.abBox2 .c-box dl .cont{text-align: left;color: #666;}
.abBox3{background: #F6F6F6;}
.abBox3 .c-box{padding: 20px;}
.abBox3 .c-box li{position:relative;width: 200px;border: 1px solid #EAEAEA;text-align: center;line-height: 280px;margin-right:120px; }
.abBox3 .c-box li:nth-child(4n){margin-right: 0;}
.abBox3 .c-box li:nth-child(-n+4){margin-bottom:40px;}
.abBox3 .c-box li img{vertical-align: middle}
.abBox3 .c-box li p{position: absolute;width: 100%;height: 30px;line-height: 30px;left: 0;bottom: 0;right:0;background: #678FEE;font-size:16px;color: #fff;}
.abBox4 .tab-nav{float: left;width: 405px;border: 1px solid #E7E7E7;padding: 0 10px;}
.abBox4 .tab-nav li{padding: 14px 0;border-bottom:1px solid #E7E7E7;}
.abBox4 .tab-nav li:last-child{border:0;}
.abBox4 .tab-nav li a{display: block;width: 100%;height:71px;font-size: 24px;color: #3e3a39;border:1px solid transparent;background: #fff;border-radius: 3px;text-align: center;line-height: 71px;}
.abBox4 .tab-nav li.active a,.abBox4 .tab-nav li:hover a{background: #066CB6;color: #fff;}
.abBox4 .tab-box{margin-left: 440px;}
.abBox4 .tab-box .tab-item{border: 1px solid #E7E7E7;padding:0 40px 40px;color: #333;line-height: 28px;height:400px;display: none;}
.abBox4 .tab-box .tab-item.active{display: block;}
.abBox4 .tab-box h3{position:relative;font-size:18px;color:#333;padding-left: 20px;margin-top: 20px;}
.abBox4 .tab-box h3:before{content:"";position: absolute;left:0;top:50%;width: 6px;height:6px;background: #333;border-radius: 100%;margin-top:-3px;}
